[package]
name = "aoc201501"
version = "1.0.0"
authors = ["AlexAegis <alexaegis@pm.me>"]
license = "mit"
edition = "2021"

[[bin]]
name = "aoc201501part1"
path = "src/part_1.rs"

[[bin]]
name = "aoc201501part2"
path = "src/part_2.rs"

[lib]
name = "aoc201501"
path = "src/lib.rs"

[dependencies]
aoclib = { path = "../../lib" }

[dev-dependencies]
criterion = "*"

[[bench]]
name = "bench"
harness = false
